/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *
 * BOXES.CSS: - předpis pro designové styly jako např. layout, rolovací menu, hlavičkoidní věci,
 *              různé plovoucí nabídky, apod.
 *            - stylesheet for design, layout, hovermenus, header things, floating boxes, etc.
 * 
 * version: 1.0.0 / wa 2.83
 * author: OV
 * email: vetesnik@ebrana.cz
 * media: screen
 *
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

html, body					{ margin: 0; padding: 0; text-align: center; background: url(../images/design/body.gif) 0 0 repeat-x #efefef; }
span.red,
span.star,
span.required				{ color: red; padding: 0 0.2em; }
.noborder					{ border: none; background: none; }
.none,
.hidden						{ position: absolute; top: -999em; left: -999em; }
.displayNone				{ display: none; }
p.skipLinks					{ margin: 0; text-align: center; }
p.skipLinks a				{ position: absolute; top: -999em; left: -999em; z-index: 1000; text-decoration: none; font-weight: bold; }
p.skipLinks a:focus,
p.skipLinks a:active		{ position: fixed; top: 0; left: 0; width: 100%; padding: 5px 0; color: #ffc000; background: #175A9E; } /* viz ie.css */


/* * * * * *  hlavní divy - wrappers  * * * * * */
.backgroundContainer		{ width: 100%; }
#main							{ position: relative; width: 960px; margin: 0 auto; padding-top: 145px; text-align: left; }

/* * * * * *  sloupce - columns  * * * * * */
#columnsWrapper			{ width: 100%; }
#columnsWrapper:after	{ display: block; clear: both; content: " "; }

#center						{ display: inline; float: left; width: 650px; margin: 27px 0 0 0; padding: 0 0 18px; }
#center_cont				{ width: 100%; }
.homepage #center			{ width: 960px; margin: 0; padding: 14px 0 26px; }

#col2							{ display: none; /*display: inline; float: left; width: 180px; margin: 0;*/ }

#col1							{ display: inline; float: right; width: 272px; margin: 10px 0 0 0; }

#center .popis				{ width: 100%; }
#center .popis:after		{ clear: both; content: ' '; display: block; }

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* * * * * * * * * * *   HLAVIČKOIDNÍ A PATIČKOIDNÍ VĚCI   * * * * * * * * * * * */
/* * * * * * * * * * *      HEADER AND FOOTER THINGS       * * * * * * * * * * * */
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
#top							{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 145px; background: url(../images/design/a.gif) 100% 0 repeat-x; }
#top a#logo					{ position: absolute; top: 20px; left: 15px; }
#top #topflash				{ position: absolute; top: 42px; right: 420px; }
#top #topflash .banner	{ width: auto; margin: 0; }

/* slogan */
#top p.slogan   		   { position: absolute; top: 56px; left: 180px; width: 197px; height: 22px; overflow: hidden; margin: 0;
	                       font-size: 1.25em; text-align: left; color: #555; font-weight: normal; }
#top p.slogan span  		{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; 
   	                    background: url(../images/design/slogan.gif) 0 0 no-repeat; }
/* * * * * *  patička - footer  * * * * * */
/* * * *  v mainu - inside main  * * * */

#bottom								{ position: relative; clear: both; width: 100%; height: 101px; background: url(../images/design/bottom.gif) 0 0 repeat-x; color: #474747; }
#bottom .width						{ width: 930px; margin: 0 auto; text-align: left; }			

/* * * *  mimo mainu - outside main  * * * */
/*#bottom								{ width: 100%; min-height: 45px; height: auto !important; height: 45px; border-top: solid 1px #00386f; border-bottom: solid 1px #00386f; color: white;
										  background: #175a9e url(../images/design/bottom.gif) 0 0 repeat-x; }
#bottom .width						{ position: relative; width: 960px; margin: 0 auto; text-align: left; }*/

#bottom a							{ color: #474747; }
#bottom a:hover					{ color: #000; }
#bottom p							{ margin: 0; }
#bottom p.text						{ font-size: 0.7857em; }
#bottom p.text1					{ margin-bottom: 1px; padding-top: 19px; }
#bottom p.text3					{ margin-top: 2px; padding-bottom: 8px; }

p#copyright							{ position: absolute; top: 16px; left: 0; text-decoration: none; text-align: left; line-height: normal; }
p#copyright .pipe					{ margin: 0 0.5em; }
a#wa									{ position: absolute; top: 11px; right: -5px; }
a#ebrana								{ position: absolute; top: 11px; right: 70px; }

.internalLinks							{ clear: both; width: 100%; }
.internalLinks ul						{ margin: 0; padding: 1em 1em 0.75em; font-size: 0.833em; color: #444; text-align: center; }
.internalLinks ul li					{ display: inline; padding: 0; background: none; }
.internalLinks ul li a,
.internalLinks ul li a:visited	{ color: #444; text-decoration: none; }
.internalLinks ul li a:hover		{ text-decoration: underline; }

.vymenaLinku						{ clear: both; width: 100%; }
.vymenaLinku p						{ margin: 0; padding: 1em 1em 0.75em; font-size: 0.833em; color: #aaa; text-align: center; }
.vymenaLinku p a,
.vymenaLinku p a:visited		{ color: #aaa; text-decoration: none; }
.vymenaLinku p a:hover			{ text-decoration: underline; }


/* * * * * *  rychlé vyhledávání - searchform  * * * * * */
ul#icons								{ position: absolute; top: 85px; right: 0; margin: 0; line-height: normal; }
ul#icons li							{ display: inline; float: left; margin-right: 15px; padding: 0 16px 0 0; font-size: 0.916em;
										  background: url(../images/design/pipe.gif) 100% 50% no-repeat; }
ul#icons li.map					{ padding: 0; margin: 0; background: none; }
ul#icons li a						{ display: block; padding: 3px 0 4px 19px;
										  background: url(../images/icons/ico_home.gif) 0 5px no-repeat; }
ul#icons li a:hover				{  }
ul#icons li a img					{ position: absolute; top: -999em; left: -999em; }

ul#icons li.map a					{ background: url(../images/icons/ico_map.gif) 0 6px no-repeat; }
ul#icons li.kontakt a			{ background: url(../images/icons/ico_contact.gif) 0 6px no-repeat; }


/* * * * * *  jayzkové mutace - language mutations  * * * * * */
ul#lang								{ position: absolute; top: 58px; right: 0px; margin: 0; line-height: normal;}
ul#lang li							{ position: relative; float: left; margin-left: 5px; padding: 0; text-align: center; background: none; width: 22px; height: 14px; overflow: hidden; }
ul#lang li a						{ position: relative; display: block; width: 100%; height: 100%; color: #fff; overflow: hidden; }
ul#lang li a span					{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; cursor: pointer; 
		                    		  background: url(../images/icons/ico_cz.png) 0 0 no-repeat; }
ul#lang li.en a span				{ background: url(../images/icons/ico_en.png) 0 0 no-repeat; }
ul#lang li.de a span				{ background: url(../images/icons/ico_de.png) 0 0 no-repeat; }
ul#lang li.ro a span				{ background: url(../images/icons/ico_ro.png) 0 0 no-repeat; }
ul#lang li.pl a span				{ background: url(../images/icons/ico_pl.png) 0 0 no-repeat; }


/* * * * * *  rychlé vyhledávání - searchform  * * * * * *
 * HACKED in ie.cs!
 */
#searchbox							{ position: absolute; top: 113px; right: 7px; width: 266px; background: url(../images/design/searchform.gif) right bottom no-repeat white; }
#searchbox fieldset				{ float: left; width: 266px; display: inline; margin: 0; padding: 0; border: none; background: url(../images/design/searchform.gif) 0 0 no-repeat; min-height: 24px; }
#searchbox fieldset *			{ vertical-align: middle; }
#searchbox input.left_input	{ float: left; width: 224px; padding: 4px 9px 3px; font-family: Arial, Helvetica, sans-serif; color: #666666; background: none; border: none; font-size: .923em; line-height: 1.25em; }
#searchbox input.imagesub		{ float: left; padding: 0; border: none; margin-top: 0; }


/* * * * * *  autocomplete  * * * * * */
#autocomplete						{ position: absolute; top: 20px; left: 0px; z-index: 100; width: 239px; text-align: left; }
#autocomplete ul					{ position: static; top: auto; left: auto; float: left; width: 100%; margin: 1px 0 0 1px; line-height: normal; border: solid 1px #d7d7d7; background: white; }
#autocomplete ul.hidden			{ position: absolute; top: -999em; left: -999em; }
#autocomplete ul li				{ clear: both; float: left; width: 100%; padding: 0; border-bottom: dotted 1px #d7d7d7; background: white; vertical-align: middle; }
#autocomplete ul li.last		{ border-bottom: none; }
#autocomplete ul li:after		{ display: block; clear: both; content: " "; }
#autocomplete ul li:hover,
#autocomplete ul li.hover,
#autocomplete ul li.active		{ background: #e8e8e8; }
/*
#autocomplete ul li span.txt	{ float: left; }
#autocomplete ul li span.no	{ float: right; color: #bbbbbb; }
*/
#autocomplete ul li a .image		{ float: left; width: 50px; height: 37px; line-height: 0; overflow: hidden; margin-left: -58px; margin-bottom: 7px; }
#autocomplete ul li a .image img	{ width: 50px; margin: 0; padding: 0; border: none; }
#autocomplete ul li .no-result,
#autocomplete ul li a				{ display: block; /*width: 134px;*/ padding: 6px 8px 7px 65px; text-decoration: none; vertical-align: middle; }
#autocomplete ul li .no-result	{ background: url(../images/design/autocomplete-no-result.png) 7px 47% no-repeat; }

#autocomplete ul li.all-results	{ margin-top: -1px; border-top: solid 1px #d7d7d7; }
#autocomplete ul li.all-results a{ padding-left: 8px; font-weight: bold; }


/* * * * * *  top menu  * * * * * */
#mainMenu							{ position: absolute; top: 106px; left: 0; width: 100%; background: url(../images/design/mainmenu_bg.gif) 0 bottom repeat-x #ea0006; }
#mainMenu ul						{ margin: 0; padding: 0; }
#mainMenu ul li					{ position: relative; display: inline; float: left; margin: 0 -16px 0 0; padding: 0; font-size: 1em; background: none; }
#mainMenu ul li.last a span	{ background: none; }
#mainMenu ul li a					{ float: left; color: white; text-decoration: none; text-shadow: 0px -1px 1px #000; outline: none; }
#mainMenu ul li a span			{ display: block; margin: 0 16px; padding: 8px 13px 10px 10px; }
#mainMenu ul li.m1 a span		{ padding-left: 14px; margin-left: 0; }
#mainMenu ul li a img			{ position: absolute; top: -999em; left: -999em; }

#mainMenu ul li ul				{ position: absolute; top: -999em; left: -999em; width: 200px; padding: 0; border: solid 1px #e67e00; border-top: none; z-index:10; }
#mainMenu ul li ul li			{ width: 100%; margin: 0; font-size: 1em; border-bottom: none; }
#mainMenu ul li ul li a			{ width: 100%; display: block; float: none; padding: 0; }
#mainMenu ul li ul li a span	{ display: block; }

/* * * * * *   1. level   * * * * * */
#mainMenu ul li:hover			{ background: url(../images/design/mainmenu_hov.png) 0 0 no-repeat; }
#mainMenu ul li:hover a			{ background: url(../images/design/mainmenu_hov.png) right 0 no-repeat; }
#mainMenu ul li:hover a span	{ background: url(../images/design/mainmenu_hov_rep.gif) right 0 repeat-x; }
	
#mainMenu ul li.active			{ background: url(../images/design/mainmenu_act.png) 0 0 no-repeat; }
#mainMenu ul li.active a		{ background: url(../images/design/mainmenu_act.png) right 0 no-repeat; }
#mainMenu ul li.active a span	{ background: url(../images/design/mainmenu_act_rep.gif) right 0 repeat-x; }

#mainMenu ul li.m1:hover,
#mainMenu ul li.m1active		{ background: none; }

/* * * * * *   2. level   * * * * * */
#mainMenu ul li:hover ul li					{ background: white; }
#mainMenu ul li:hover ul li a					{ background: none; }
#mainMenu ul li:hover ul li a span			{ border: none; padding: 5px 12px; }

#mainMenu ul li:hover ul li:hover			{ background-color: #eee; }

#mainMenu ul li:hover ul li:hover a			{ }

#mainMenu ul li:hover ul li:hover a	span	{ background: #fedaac; }


/* * * * * *   3. level   * * * * * */
#mainMenu ul li:hover ul li:hover ul li					{  }

#mainMenu ul li:hover ul li:hover ul li a					{  }

#mainMenu ul li:hover ul li:hover ul li:hover			{  }

#mainMenu ul li:hover ul li:hover ul li:hover a			{  }


/* * * * * *   zobrazování a skrývání // showing and hiding   * * * * * */
#mainMenu ul li:hover ul											{ top: 47px; left: 0; }
#mainMenu ul li:hover ul li:hover ul,
#mainMenu ul li:hover ul li:hover ul li:hover ul			{ top: -1px; left: 200px; }

#mainMenu ul li:hover ul ul,
#mainMenu ul li:hover ul li:hover ul ul,
#mainMenu ul li:hover ul li:hover ul li:hover ul ul		{ left: -999em; }



/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* * * * * * * * * * * * * * *   SLOUPCOVÉ VĚCI    * * * * * * * * * * * * * * */
/* * * * * * * * * * * * * * *   COLUMNS STYLES    * * * * * * * * * * * * * * */
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* * * * * *  sloupcové boxy - col boxes  * * * * * */
.sloupec_box,
#col1 .texty						{ margin: 0 0 20px; background: url(../images/design/bg_sloupec.gif) 0 0 repeat-x #f3f3f3; border: 1px solid white; }
.sloupec_box_cont,
#col1 .texty						{ padding: 0 14px; }

#col1 .texty_popis				{ padding-bottom: 15px; }
#col1 .texty_popis ul li		{ margin: 0 0 5px; }

.sloupec_box h3,
/* * nova moznost - vyjimka pro texty zapojene na homepage i ve sloupci * */
#col1 .texty .extra h2,
#col1 .texty .extra h3,
#col2 .texty .extra h2,
#col2 .texty .extra h3			{ margin: 0; padding: 12px 0 7px 0; font-size: 1.2857em; font-weight: normal; border-bottom: solid 1px #d7d7d7; color: black; }

/* * * * * *  navi menu  * * * * * */
#naviMenu							{ width: 100%; }
#naviMenu ul						{ width: 100%; margin: 0; padding: 5px 0; background: #e7eff7; }
#naviMenu ul:after				{ display: block; clear: both; content: " "; }
#naviMenu ul li					{ position: relative; float: left; width: 100%; padding: 0; font-weight: bold; background: none; }
#naviMenu ul li a					{ display: block; width: 100%; text-decoration: none; border-bottom: solid 1px white; color: black; }
#naviMenu ul li.last a			{ border-bottom: none; }
#naviMenu ul li a span			{ display: block; padding: 6px 16px 5px; }
#naviMenu ul li a img			{ position: absolute; top: -999em; left: -999em; }

#naviMenu ul li ul				{ position: absolute; top: -999em; left: -999em; width: 200px; padding: 0; border: solid 1px #dadada; border-bottom: none; }
#naviMenu ul li ul li			{ width: 100%; margin: 0; font-size: 1em; border-bottom: solid 1px #dadada; }
#naviMenu ul li ul li a			{ width: 100%; display: block; float: none; padding: 0; border-bottom: none; }
#naviMenu ul li ul li a span	{ display: block; padding: 6px 8px 5px; }


/* * * * * *   1. level   * * * * * */
#naviMenu ul li.active,
#naviMenu ul li.hover,
#naviMenu ul li:hover			{ background: #ceddec; }

#naviMenu ul li.active a,
#naviMenu ul li.hover a,
#naviMenu ul li:hover a			{  }


/* * * * * *   2. level   * * * * * */
#naviMenu ul li.hover ul li,
#naviMenu ul li:hover ul li					{ background: white; }
#naviMenu ul li.hover ul li a,
#naviMenu ul li:hover ul li a					{ background: none; }

#naviMenu ul li:hover ul li.active,
#naviMenu ul li.hover ul li.active,
#naviMenu ul li.hover ul li.hover,
#naviMenu ul li:hover ul li:hover			{ background-color: #eee; }


/* * * * * *   3. level   * * * * * */
#naviMenu ul li.hover ul li.hover ul li,
#naviMenu ul li:hover ul li:hover ul li					{  }

#naviMenu ul li.hover ul li.hover ul li.hover,
#naviMenu ul li:hover ul li:hover ul li:hover			{  }


/* * * * * *   zobrazování a skrývání // showing and hiding   * * * * * */
#naviMenu ul li.hover ul,
#naviMenu ul li:hover ul											{ top: -1px; left: 210px; }
#naviMenu ul li.hover ul li.hover ul,
#naviMenu ul li:hover ul li:hover ul,
#naviMenu ul li.hover ul li.hover ul li.hover ul,
#naviMenu ul li:hover ul li:hover ul li:hover ul			{ left: 200px; }

#naviMenu ul li.hover ul ul,
#naviMenu ul li:hover ul ul,
#naviMenu ul li.hover ul li.hover ul ul,
#naviMenu ul li:hover ul li:hover ul ul,
#naviMenu ul li.hover ul li.hover ul li.hover ul ul,
#naviMenu ul li:hover ul li:hover ul li:hover ul ul		{ left: -999em; }



/* * * * * *  subNaviMenu  * * * * * */
#subNaviMenu							{ width: 100%; background: white; border: none; }
#subNaviMenu .sloupec_box_cont	{ padding: 0; }
#subNaviMenu h3.h3_sloupec			{ padding: 12px 0 7px 15px; border: none; }

#subNaviMenu ul						{ width: 100%; margin: 0; background: none; padding: 0; }
#subNaviMenu ul:after				{ display: block; clear: both; content: " "; }
#subNaviMenu ul li					{ position: relative; float: left; width: 100%; margin: 0; padding: 0; background: url(../images/design/right_menu_li.gif) 0 0 repeat-x #c10005; border-top: solid 1px #ff262c; border-bottom: 1px solid #ae0002; }
#subNaviMenu ul li a					{ display: block; width: 100%; text-decoration: none; color: white; }
#subNaviMenu ul li a span			{ display: block; padding: 8px 16px 9px; }
#subNaviMenu ul li a img			{ position: absolute; top: -999em; left: -999em; }

#subNaviMenu ul li ul				{ position: absolute; top: -999em; left: -999em; width: 200px; padding: 0; border: solid 1px #dadada; border-bottom: none; }
#subNaviMenu ul li ul li			{ width: 100%; margin: 0; font-size: 1em; border-bottom: solid 1px #dadada; }
#subNaviMenu ul li ul li a			{ width: 100%; display: block; float: none; padding: 0; border-bottom: none; }
#subNaviMenu ul li ul li a span	{ display: block; padding: 6px 8px 5px; }

/* * * * * *   1. level   * * * * * */
#subNaviMenu ul li:hover	 		{ background: url(../images/design/right_menu_li_hov.gif) 0 0 repeat-x #ae0004; border-top-color: #ff262c; border-bottom-color: #9e0002; }
#subNaviMenu ul li.active			{ background: url(../images/design/right_menu_li_act.gif) 0 0 repeat-x #040404; border-top-color: #7d7d7d; border-bottom-color: #570002; }

#subNaviMenu ul li.back 			{ background: none; border: none; }
#subNaviMenu ul li.back a 			{ background: url(../images/design/back.png) 14px 15px no-repeat; color: #eb0006; text-decoration: underline; }
#subNaviMenu ul li.back a span	{ padding-left: 27px;  }
#subNaviMenu ul li.back a:hover	{ color: black; }

/* * * * * *   2. level   * * * * * */
#subNaviMenu ul li.hover ul li,
#subNaviMenu ul li:hover ul li					{ background: white; }
#subNaviMenu ul li.hover ul li a,
#subNaviMenu ul li:hover ul li a					{ background: none; }

#subNaviMenu ul li:hover ul li.active,
#subNaviMenu ul li.hover ul li.active,
#subNaviMenu ul li.hover ul li.hover,
#subNaviMenu ul li:hover ul li:hover			{ background-color: #eee; }


/* * * * * *   3. level   * * * * * */
#subNaviMenu ul li.hover ul li.hover ul li,
#subNaviMenu ul li:hover ul li:hover ul li					{  }

#subNaviMenu ul li.hover ul li.hover ul li.hover,
#subNaviMenu ul li:hover ul li:hover ul li:hover			{  }


/* * * * * *   zobrazování a skrývání // showing and hiding   * * * * * */
#subNaviMenu ul li.hover ul,
#subNaviMenu ul li:hover ul											{ top: -1px; left: 210px; }
#subNaviMenu ul li.hover ul li.hover ul,
#subNaviMenu ul li:hover ul li:hover ul,
#subNaviMenu ul li.hover ul li.hover ul li.hover ul,
#subNaviMenu ul li:hover ul li:hover ul li:hover ul			{ left: 200px; }

#subNaviMenu ul li.hover ul ul,
#subNaviMenu ul li:hover ul ul,
#subNaviMenu ul li.hover ul li.hover ul ul,
#subNaviMenu ul li:hover ul li:hover ul ul,
#subNaviMenu ul li.hover ul li.hover ul li.hover ul ul,
#subNaviMenu ul li:hover ul li:hover ul li:hover ul ul		{ left: -999em; }



/* * * * * *  poradnaMenu  * * * * * */
#poradnaMenu							{ width: 100%; }
#poradnaMenu ul						{ width: 100%; margin: 0; padding: 5px 0; }
#poradnaMenu ul:after				{ display: block; clear: both; content: " "; }
#poradnaMenu ul li					{ padding: 4px 10px 4px 0; border-bottom: dotted 1px #D5DDED; background: none; }
#poradnaMenu ul li a					{ margin-right: 10px; text-decoration: none; }
#poradnaMenu ul li.last a			{ border-bottom: none; }
#poradnaMenu ul li a span			{ float: left; display: block; width: 85%; }
#poradnaMenu ul li a img			{ position: absolute; top: -999em; left: -999em; }

#poradnaMenu ul li ul				{ position: absolute; top: -999em; left: -999em; width: 200px; padding: 0; border: solid 1px #dadada; border-bottom: none; }
#poradnaMenu ul li ul li			{ width: 100%; margin: 0; font-size: 1em; border-bottom: solid 1px #dadada; }
#poradnaMenu ul li ul li a			{ width: 100%; display: block; float: none; padding: 0; border-bottom: none; }
#poradnaMenu ul li ul li a span	{ display: block; padding: 6px 8px 5px; }


/* * * * * *   1. level   * * * * * */
#poradnaMenu ul li.active,
#poradnaMenu ul li.hover,
#poradnaMenu ul li:hover			{  }

#poradnaMenu ul li.active a,
#poradnaMenu ul li.hover a,
#poradnaMenu ul li:hover a			{  }


/* * * * * *   2. level   * * * * * */
#poradnaMenu ul li.hover ul li,
#poradnaMenu ul li:hover ul li					{ background: white; }
#poradnaMenu ul li.hover ul li a,
#poradnaMenu ul li:hover ul li a					{ background: none; }

#poradnaMenu ul li:hover ul li.active,
#poradnaMenu ul li.hover ul li.active,
#poradnaMenu ul li.hover ul li.hover,
#poradnaMenu ul li:hover ul li:hover			{ background-color: #eee; }


/* * * * * *   3. level   * * * * * */
#poradnaMenu ul li.hover ul li.hover ul li,
#poradnaMenu ul li:hover ul li:hover ul li					{  }

#poradnaMenu ul li.hover ul li.hover ul li.hover,
#poradnaMenu ul li:hover ul li:hover ul li:hover			{  }


/* * * * * *   zobrazování a skrývání // showing and hiding   * * * * * */
#poradnaMenu ul li.hover ul,
#poradnaMenu ul li:hover ul											{ top: -1px; left: 210px; }
#poradnaMenu ul li.hover ul li.hover ul,
#poradnaMenu ul li:hover ul li:hover ul,
#poradnaMenu ul li.hover ul li.hover ul li.hover ul,
#poradnaMenu ul li:hover ul li:hover ul li:hover ul			{ left: 200px; }

#poradnaMenu ul li.hover ul ul,
#poradnaMenu ul li:hover ul ul,
#poradnaMenu ul li.hover ul li.hover ul ul,
#poradnaMenu ul li:hover ul li:hover ul ul,
#poradnaMenu ul li.hover ul li.hover ul li.hover ul ul,
#poradnaMenu ul li:hover ul li:hover ul li:hover ul ul		{ left: -999em; }




/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* * * * * * * * * * * * * * *   CENTRÁLNÍ VĚCI    * * * * * * * * * * * * * * */
/* * * * * * * * * * * * * * *   CENTRAL STYLES    * * * * * * * * * * * * * * */
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* * * * * *  control box  * * * * * */
p.control_box									{ margin: 0 0 1em; padding: 5px 5px; border: solid 1px #e2e2e2; line-height: normal;
													 background: #ebebeb url(../images/design/control_box.gif) 0 100% repeat-x; }
p.control_box span.control_box_upravit	{ float: right; }


/* * * * * *  crumb trail  * * * * * */
p#navigace										{ width: 100%; margin: 0 0 1.25em 0; font-size: .8571em; }
p#navigace a									{ background: url(../images/design/crumb_arrow.gif) right 3px no-repeat; padding: 0 13px 1px 0; margin-right: 4px; }
p#navigace a.back								{ display: none; /*float: right; margin: 0; padding: 0; background: none;*/ }


/* * * * * *  crumb trail dole  * * * * * */
p#navigace-bottom								{ position: absolute; top: 0; left: 0; width: 100%; margin: 0; background: red; }
p#navigace-bottom a.back					{ float: right; margin: 0 0 0 15px; }
/*
#center											{ position: relative; }
h1													{ margin-top: 31px; }
*/


/* * * * * *  odkazy tisk, atp. / print link, send to email etc.  * * * * * */
p.odkazy:before								{ display: block; clear: both; content: " "; }
p.odkazy											{ clear: both; width: 100%; margin: 1em 0; text-align: right; }
p.odkazy a										{ margin-left: 5px; text-decoration: none; }
p.odkazy a span								{ text-decoration: underline; }
p.odkazy a:hover span						{ text-decoration: none; }
p.odkazy a img									{ position: relative; top: 2px; margin-right: 2px; }


.anotace_detail								{ padding: 1px 10px; border-bottom: 1px solid #d7d7d7; border-right: 1px solid #d7d7d7; background: #e8e8e8; }


#texty_obal_51											{ width: 960px; margin: 0 0 14px; }
#texty_obal_51 .homepage							{ float: left; width: 688px; background: url(../images/design/home_popis.jpg) 0 0 no-repeat #6e6e6e; min-height: 251px; }
#texty_obal_51 .homepage h1						{ float: left; margin: 15px 0 14px 0; background: url(../images/design/bg_h1.png) right bottom no-repeat; padding: 7px 29px 9px 14px; color: white; font-size: 2.2142em; font-weight: bold; }
#texty_obal_51 .homepage .anotace				{ clear: both; font-size: 1.0714em; }
#texty_obal_51 .homepage .anotace ul			{ margin: 0; padding: 0; line-height: 1.8125em; color: white; }
#texty_obal_51 .homepage .anotace ul li 		{ clear: both; float: left; padding: 0; margin-bottom: 2px; background: url(../images/design/bg_home_li_arrow.png) 0 0 no-repeat; }
#texty_obal_51 .homepage .anotace ul li span	{ float: left; display: block; margin-left: 27px; background: url(../images/design/bg_home_li.png) right 0 no-repeat; padding: 0 18px 0 9px; line-height: 27px; }

#texty_obal_51 .texty								{ float: right; width: 242px; padding: 10px 14px; min-height: 229px; background: url(../images/design/bg_home_texty.gif) 0 0 repeat-x #f3f3f3; border: 1px solid white; }
#texty_obal_51 .texty h2							{ margin: 0 0 18px; padding: 0 0 9px 0; font-size: 1.2857em; font-weight: normal; border-bottom: solid 1px #d7d7d7; color: black; }
#texty_obal_51 .texty .texty_popis ul			{ margin: 0; padding: 0; line-height: 1.3571em; }
#texty_obal_51 .texty .texty_popis ul li		{ background-position: 0 .45em; margin: 0 0 7px; padding-left: 15px; }

/*O spolecnosti + kontakt*/
#texty_obal_54									{ width: 960px; margin: 0 auto; background: url(../images/design/bg_obal_54.gif) 0 0 no-repeat #efefef; padding-top: 25px; }
#texty_obal_54	.texty 						{ float: left; width: 435px; margin: 0 30px 0 15px; }
#texty_obal_54	.texty h2					{ margin: 0 0 10px; font-size: 1.2857em; color: #000; }
#texty_obal_54	.texty p						{ margin: 0 0 .8em; }

#texty_obal_54	#texty_13 .texty_popis	{ padding-right: 40px; }
#texty_obal_54	#texty_13 p.more			{ margin-top: 0; }

/*kontakt*/
#texty_obal_54	#texty_14 					{ width: 455px; margin-right: 0; }
#texty_obal_54	#texty_14 .texty_popis	{ background: url(../images/design/kontakt.gif) right 1px no-repeat; }
